<component name="ProjectDictionaryState">
  <dictionary name="zhanlangpc">
    <words>
      <w>imei</w>
      <w>sadd</w>
      <w>smembers</w>
      <w>srandmember</w>
      <w>srem</w>
    </words>
  </dictionary>
</component>